<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/estilo.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Noto+Serif:wght@700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Aboreto&family=Oswald:wght@500&display=swap" rel="stylesheet">
    <link rel="icon" href="img/Logo.png">
    <title>Obligatorio</title>
</head>

<body>
    <div id="banner">
        <header>
            <div class="contenedorHeader">

                <div>
                    <img class="logo" src="img/Logo-Blanco-sinfondo.png" alt="Logo de la cervezeria"
                        title="Logo Principal">
                </div>
                <div>
                    <nav id="menuPrincipal">
                        <ul>
                            <li><a href="#carta">Carta</a></li>
                            <li><a href="#nosotros">Nosotros</a></li>
                            <li><a href="#reservas">Reservas</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </header>
        <div class="textoBanner">
            <h1>Te invitamos a visitar nuestra <span>cerveceria<span></h1>
            <p>En ella vas a encontrar mucha clase de cervezas unicas y exclusivas.<br>Con un estilo tradicional y con
                mucho sabor.</p>
        </div>
    </div>

    <main>
        <section>
            <article id="carta">
                <h2>Carta</h2>
                <div id="cartaPrincipal">
                    <div class="elementos">
                        <img src="img/IPA.jpg" alt="Fotos de copa con cerveza IPA Doble y fondo negro"
                            title="IPA Doble">
                        <div class="textoCarta">
                            <small>Nuestra cerveza amarga</small>
                            <h3> Doble IPA </h3>
                            <p>Le presentamos nuestra cerveza con un increible aroma y con un increible sabor</p>
                        </div>
                    </div>
                    <div class="elementos">
                        <img src="img/AleAlemanas.jpg" alt="Fotos de copa con cerveza Ale Alemanas" title="Kölsh">
                        <div class="textoCarta">
                            <small>Nuestras importaciones</small>
                            <h3> Kölsh </h3>
                            <p>Cerveza suaves y afrutada con una graduación alcohólica de 6% madurada en frío.</p>
                        </div>
                    </div>

                    <div class="elementos">
                        <img src="img/guines.jpg" alt="Fotos de vaso y botella con fondo rojo" title="Guinnes">
                        <div class="textoCarta">
                            <small>Campeona Indiscutible</small>
                            <h3> Guinnes </h3>
                            <p>Te traemos la cerveza negra seca del tipo stout, traida de Irlanda con una graduacion del
                                4,3%</p>
                        </div>
                    </div>

                    <div class="elementos">
                        <img src="img/Lager.jpg" alt="Fotos de copa con martini seco" title="Martini">
                        <div class="textoCarta">
                            <small>La mas fuerte</small>
                            <h3> Lager extra </h3>
                            <p> Cuenta con una graduación de entre 6% y 7%. Tienen un color cobrizo, proveniente de la
                                malta tostada</p>
                        </div>
                    </div>
                </div>
            </article>


            <article id="nosotros">
                <div>
                    <h2>Nosotros</h2>
                </div>
                <div id="nosotrosPrincipal">
                    <section class="conteiner">
                        <img class="item" src="img/local.jpg" alt="imagen del local">
                        <img class="item" src="img/tragosAmigos.jpg" alt="imagen del local">
                        <img class="item" src="img/imagenCentro.jpg" alt="imagen del local">
                        <img class="item" src="img/expendedor.jpg" alt="imagen del local">
                        <img class="item" src="img/tragos.jpg" alt="imagen del local">
                        <img class="item" src="img/pexels-elevate-1267693.jpg" alt="imagen del local">
                    </section>
                </div>
                <div class="textoNosotros">
                    <div class="textoNosotrosLocales">
                        <ul>
                            <li>NUESTOS LOCALES</li>
                            <li><strong>Local Centro</strong> - Colonia 954</li>
                            <li><strong>Local Tres Cruces</strong> - Bulevar Artigas 1623</li>
                            <li><strong>Local Punta Carreta</strong> - José Luis Zorrilla de San Martín 293</li>
                            <li><strong>Local La Blanqueada</strong> - C. Jaime Cibils 2552</li>
                        </ul>
                    </div>
                    <div>
                        <table class="horarios">
                            <thead>
                                <tr>
                                    <th>Horario</th>
                                    <th>Mediodia</th>
                                    <th>Noche</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td class="columnaColor">Lunes</td>
                                    <td>11:30 a 15:00 hs</td>
                                    <td>18:30 a 23:00 hs</td>
                                </tr>
                                <tr>
                                    <td class="columnaColor">Sabado</td>
                                    <td>12:00 a 16:00 hs</td>
                                    <td>19:00 a 00:00 hs</td>
                                </tr>
                                <tr>
                                    <td class="columnaColor">Domingo</td>
                                    <td>12:00 a 16:00 hs</td>
                                    <td>19:00 a 02:00 hs</td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
            </article>


            <article id="reservas">
                <h2>Reservas</h2>
                <form id="reservasPrincipal" action="action.php" method="post" enctype="multipart/form-data" autocomplete="off">
                    <fieldset class="elementosReservas">
                        <label for="nombre">Nombre Completo</label><br><input id="nombre" required maxlength="20" minlength="3" type="text"><br><br>
                        <label for="Local">Local</label><br>
                        <select id="Local">
                            <option value="Ciudad Vieja">Ciudad Vieja</option>
                            <option value="Centro">Centro</option>
                            <option value="Tres Cruces">Tres Cruces</option>
                            <option value="Parque Rodo">Parque Rodo</option>
                        </select>
                    </fieldset>

                    <fieldset class="elementosReservas">
                        <label for="cantidad">Cantidad</label><br><input id="cantidad" type="number" required min="1"><br><br>
                        <label for="fecha">Fecha</label><br><input id="fecha" required type="date">
                    </fieldset>
                    <fieldset class="elementosReservas">
                        <h4>Condiciones de reserva</h4>
                        <ul>
                            <li>Se mantiene la reserva hasta 14 minutos luego del horario seleccionado</li>
                            <li>En el caso de modificaciones, solicitamos conectarse via mail</li>
                        </ul>

                        <input type="checkbox" required id="checkboxTerminos" value="Aceptar condiciones"><small>Acepto los
                            <strong>terminos y condiciones</strong></small><br>
                        <input type="submit" value="Reservar"><br>
                    </fieldset>
                </form>
            </article>
        </section>
    </main>

    <footer>
        <div>
            <img class="logo" src="img/Logo.png" alt="Logo de la cervezeria" title="Logo Principal"><br>
            <a class="Telefono" href="tel:+59895345345"> 095 345 345 </a><br>
            <a href="mailto:tucervezeria@newword.com"> tucervezeria@newword.com </a>
        </div>
        <div class="logosRedes">
            <a class="linkIconos"
                href="https://api.whatsapp.com/send?text=Estoy en tu pagina web&phone=+59895985147"><img class="icono"
                    src="img/whatsapp.png" alt="Logo whatsapp"></a>
            <a class="linkIconos" href="https://www.instagram.com/NewWordCervezeria/"><img class="icono"
                    src="img/instagram.png" alt="Logo instagram"></a>
            <a class="linkIconos" href="https://www.facebook.com/newwordcervezeria/"><img class="icono"
                    src="img/facebook.png" alt="Logo facebook"></a>
        </div>
    </footer>
</body>

</html>